<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
      integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l"
      crossorigin="anonymous"
    />
    <title>Bootsrap Grid</title>
  </head>
  <body>
    <div class="container text-center">
      <h2 class="my-4">Projects</h2>
      <div class="row">
        <div class="col-12 col-md-6 order-lg-2">
          <img
            class="img-fluid"
            src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg?__cf_chl_jschl_tk__=pmd_zy9xlFppOaWKggisoSKX56FynfmPkspkd5tayv2n4Kg-1634220532-0-gqNtZGzNAjujcnBszQil"
            alt=""
          />
        </div>
        <div class="col-12 col-md-6 order-lg-1">
          <h4 class="my-2">Web API (Ecommerce)</h4>
          <p class="text-justify">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas vel
            dignissimos consequuntur, praesentium tempora corporis accusamus
            quibusdam, quia placeat reiciendis dolore nihil rerum dolorem beatae
            porro corrupti maiores, neque nisi! Obcaecati, fuga nam odit at esse
            omnis id voluptate aperiam. Ratione cupiditate eligendi quaerat id.
            Sed impedit aliquam ratione ut laudantium. Distinctio reiciendis
            nobis necessitatibus illum eaque fugit recusandae maiores.
          </p>
        </div>
      </div>

      <div class="row mt-5">
        <div class="col-12 col-md-6">
          <img
            class="img-fluid"
            src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg"
            alt=""
          />
        </div>
        <div class="col-12 col-md-6">
          <h4 class="my-2">React Frontend (Ecommerce)</h4>
          <p class="text-justify">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Quisquam
            dicta unde delectus tempora similique, laboriosam consequatur itaque
            ad natus vero dolores fuga accusamus alias, omnis assumenda enim
            illo vitae iure. Repudiandae et accusamus voluptatibus adipisci
            eius. Quisquam dolorum libero architecto nesciunt vero dicta
            inventore possimus aperiam deleniti veritatis, alias atque, magnam
            debitis, aliquam asperiores nobis sapiente adipisci tempore.
            Cupiditate, asperiores.
          </p>
        </div>
      </div>

      <h2 class="my-5">Other Projects</h2>
      <div class="row">
        <div class="col-12 col-md-6">
          <img
            class="img-fluid"
            src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg"
            alt=""
          />
          <h4 class="my-3">HTML</h4>
          <p class="text-justify">
            Lorem ipsum dolor, sit amet consectetur adipisicing elit.
            Voluptatibus molestiae deserunt quos ipsam cumque, eaque veniam quae
            architecto enim saepe. Nostrum atque dolorem tenetur sed fuga et
            cumque architecto minus. Repellat, cupiditate quo. Atque, eaque
            culpa? Iste asperiores quidem cumque pariatur architecto,
            repellendus sint eveniet voluptate illo exercitationem totam nobis?
            Perferendis temporibus pariatur quo repellat reprehenderit totam
            saepe facere. Incidunt?
          </p>
        </div>

        <div class="col-12 col-md-6">
          <img
            class="img-fluid"
            src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png"
            alt=""
          />
          <h4 class="my-3">Node JS Server</h4>
          <p class="text-justify">
            Lorem ipsum dolor, sit amet consectetur adipisicing elit.
            Voluptatibus molestiae deserunt quos ipsam cumque, eaque veniam quae
            architecto enim saepe. Nostrum atque dolorem tenetur sed fuga et
            cumque architecto minus. Repellat, cupiditate quo. Atque, eaque
            culpa? Iste asperiores quidem cumque pariatur architecto,
            repellendus sint eveniet voluptate illo exercitationem totam nobis?
            Perferendis temporibus pariatur quo repellat reprehenderit totam
            saepe facere. Incidunt?
          </p>
        </div>
      </div>
    </div>

    <script
      src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
